RubyGems Navigation menu

Reverse dependencies for devise-secure-password Latest version of the following gems require devise-secure-password

Total downloads 706

For this version 493

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4

Links: